
<ion-header>
    <ion-toolbar>
      <ion-title class="dashead" color="secondary">NOVA STRID</ion-title>
      <ion-buttons slot="start">
          <ion-back-button></ion-back-button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>

<ion-content>  
 
 <ion-card >
  <ion-card>
    <h3 class="head2" color="secondary">Check Your Leave Status:</h3>
  </ion-card>

   <ion-card class="input">
    <ion-item  >    
        <ion-card-subtitle> <h3>Please Select Month</h3></ion-card-subtitle>
    </ion-item>
      <ion-list>
          <ion-datetime placeholder="select your date"></ion-datetime>
    </ion-list> 
  </ion-card>

 </ion-card>

  <ion-card class="output">

    <ion-item >
      <ion-card-subtitle><h3>Results:</h3></ion-card-subtitle>
    </ion-item>

    <ion-list>
        <div>
      <ion-label> 
        Leave Taken :
      <ion-chip>
        0
      </ion-chip>
    </ion-label>
  </div>
  
  <div>
    <ion-label>Remaining Leave :
        <ion-chip>
          2
        </ion-chip>
      </ion-label>
    </div>
  
  </ion-list>
  </ion-card>
      



  <!-- <ion-card-header color="secondary">
  <ion-card-title>Results:</ion-card-title>
  <ion-card-subtitle></ion-card-subtitle>
  </ion-card-header> -->

  <!-- <ion-card>
      <ion-list>
        <div>
      <ion-label> 
        Leave Taken :
      <ion-chip>
        0
      </ion-chip>
    </ion-label>
  </div>
  
  <div>
    <ion-label>Remaining Leave :
        <ion-chip>
          2
        </ion-chip>
      </ion-label>
    </div>
  
  </ion-list>
    </ion-card> -->
  
</ion-content>